::selection {
    background: #CC3300 !important;
}
::-moz-selection {
    background: #CC3300 !important;
}

.content-follower .bg-secondary {
    background-color: #545454 !important;
}

.content-follower .list-group-item .text-primary {
    color: #545454 !important;
}

.content-follower .list-group-item .bg-primary {
    background-color: #FFD200 !important;
}

.content-follower .list-group-item .text-white {
    color: #000000 !important;
}

main .btn-outline-orange {
    --bs-btn-color: #CC3300 !important;
    --bs-btn-border-color: #CC3300 !important;
    --bs-btn-hover-bg: #CC3300 !important;
    --bs-btn-hover-border-color: #CC3300 !important;
    --bs-btn-active-bg: #CC3300 !important;
    --bs-btn-active-border-color: #CC3300 !important;
    --bs-btn-disabled-color: #CC3300 !important;
    --bs-btn-disabled-border-color: #CC3300 !important;
}

main .border-orange {
    border-color: rgba(204, 51, 0, var(--bs-border-opacity)) !important;
}

main .content h2:not(.filter-item *):not(.title-simple):not(.testimonials *):not(.victory-text-inner *):not(.swiper-slide *):not(.accordion-body *):not(.microsite *):not(.mce-content-body *):not(.single *):not(.monthly *):not(.donation-page *):not(.modal-body *),
main .content .h2:not(.filter-item *):not(.title-simple):not(.testimonials *):not(.victory-text-inner *):not(.swiper-slide *):not(.accordion-body *):not(.microsite *):not(.mce-content-body *):not(.single *):not(.monthly *):not(.donation-page *):not(.modal-body *) {
    background-color: #000000 !important;
    color: #FFD200 !important;
}

main .btn-primary,
main .btn-dark,
main .bg-primary.border-top.border-secondary.border-16 button[type="submit"],
main .btn-white.link-primary {
    background-color: #FFD200 !important;
    border-color: #FFD200 !important;
    color: #000000 !important;
}

main .btn-primary:hover, main .btn-primary:focus,
main .btn-dark:hover, main .btn-dark:focus,
main .bg-primary.border-top.border-secondary.border-16 button[type="submit"]:hover,
main .bg-primary.border-top.border-secondary.border-16 button[type="submit"]:focus {
    background-color: #F2C700 !important;
}

main .btn-primary .icon-triangle,
main .btn-dark .icon-triangle,
main .bg-primary.border-top.border-secondary.border-16 button[type="submit"] .icon-triangle {
    background-color: rgba(var(--bs-black-rgb), var(--bs-bg-opacity)) !important;
}

main .btn-orange {
    background-color: #CC3300 !important;
    border-color: #ffffff !important;
    color: #ffffff !important;
}

main .btn-orange:hover, main .btn-orange:focus {
    background-color: #C13000 !important;
}

main .btn-orange .icon-triangle {
    background-color: rgba(var(--bs-white-rgb), var(--bs-bg-opacity)) !important;
}

main .text-primary,
main p a {
    color: #CC3300 !important;
}

main .content a:not(.btn):not(.btn-link):not(.link-primary):not(.btn-arrow) {
    color: #CC3300;
}

main .btn-arrow,
div[class*="flyInCallToAction_alert-flyin__"] .btn-arrow,
.modal-body .btn-arrow {
    --bs-btn-bg: #FFD200 !important;
    background-color: transparent !important;
    border-color: transparent !important;
    color: #000000 !important;
}

main .btn-arrow:hover, main .btn-arrow:focus,
div[class*="flyInCallToAction_alert-flyin__"] .btn-arrow:hover, div[class*="flyInCallToAction_alert-flyin__"] .btn-arrow:focus, 
.modal-body .btn-arrow:hover, .modal-body .btn-arrow:focus {
    --bs-btn-hover-bg: #F2C700 !important;
    background-color: transparent !important;
    border-color: transparent !important;
}

.content ul:not(.list-unstyled) li::before {
    background-color: #CC3300 !important;
}

.content ol li::marker {
    color: #CC3300 !important;
}

.content blockquote::before, .content blockquote::after {
    color: #CC3300 !important;
}

.main .accordion-button.bg-gray-light {
    background-color: rgba(212, 212, 212, var(--bs-bg-opacity)) !important;
}

main .accordion-button:not(.collapsed)::after {
    background-image: url("data:image/svg+xml,<svg role='presentation' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' viewBox='0,0,256,256' width='50px' height='50px' fill-rule='nonzero'><g transform='translate(-71.68,-71.68) scale(1.56,1.56)'><g fill='%23cc3300' fill-rule='nonzero' stroke='none' stroke-width='1' stroke-linecap='butt' stroke-linejoin='miter' stroke-miterlimit='10' stroke-dasharray='' stroke-dashoffset='0' font-family='none' font-weight='none' font-size='none' text-anchor='none' style='mix-blend-mode: normal'><g transform='scale(5.12,5.12)'><path d='M23,9v14h-14v4h14v14h4v-14h14v-4h-14v-14z'></path></g></g></g></svg>") !important;
}

main .accordion-button.bg-primary {
    background-color: #d44df4 !important;
}

main .accordion-collapse .border-primary {
    border-color: rgba(0,0,0, var(--bs-border-opacity)) !important;
}

main .border-top.border-4.bg-primary.border-secondary {
    background-color: #000000 !important;
    border-color: #545454 !important;
}

div[class*="tabbedContentSection_tabbed-block__"] {
    border-color: #CC3300 !important;
}

main div[class*="tabbedContentSection_tabbed-block__"].bg-gray {
    background-color: #000000 !important;
}

main div[class*="tabbedContentSection_tabbed-block__"] h2::before,
main div[class*="tabbedContentSection_tabbed-block__"] h2::after {
    background-image:url("data:image/svg+xml,<svg role='presentation' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 6 3' xmlns:v='https://vecta.io/nano'><circle cx='1.5' cy='1.5' r='1.5' fill='%23CC3300'/></svg>") !important;
}

main div[class*="featureBlockSection_video-panel_"].bg-dark {
    background-color: rgba(var(--bs-black-rgb), var(--bs-bg-opacity)) !important;
}

main div[class*="featureBlockSection_video-panel_"] {
    border-color: #545454 !important;
}

main .bg-primary.text-white {
    background-color: #000000 !important;
}

main .bg-primary.border-top.border-secondary.border-16 {
    border-color: #545454 !important;
    background-color: #000000 !important;
}

.boxModal .btn-link.text-primary {
    color: #000 !important;
}

main .btn-link.text-primary .icon-triangle {
    background-color: rgba(0, 0, 0, var(--bs-bg-opacity)) !important;
}

main .h4.mb-0.fw-medium.text-uppercase.link-primary.d-flex.align-items-center.justify-content-center {
    color: #000 !important;
}

.boxModal .text-primary {
    color: rgba(0, 0, 0, var(--bs-text-opacity)) !important;
}

.boxModal .content p a {
    color: #CC3300 !important;
}

main [class*="donationContentBlock_donate-tab"][aria-selected=true] {
    background-color: #CC3300 !important;
    border-color: #CC3300 !important;
}

[class*="breadcrumb_breadcrumb-item__"][class*="breadcrumb_active__"] {
    color: rgba(255, 210, 0, var(--bs-text-opacity)) !important;
}

[class*="breadcrumb_breadcrumb-item__"][class*="breadcrumb_active__"]::before {
    background: #545454 !important;
}

[class*="breadcrumb_breadcrumb-item__"][class*="breadcrumb_active__"]::after {
    background: #000000 !important;
}

[class*="headerImageBlock_header-image__"] .bg-dark,
[class*="imageBlock_image-block__"] .bg-dark,
[class*="slideshowSection_slider__"] .bg-dark {
    background-color: rgba(var(--bs-black-rgb), var(--bs-bg-opacity)) !important;
}

[class*="headerImageBlock_header-image__"] h1 {
    color: #FFD200 !important;
}

[class*="imageBlock_image-block__"] h2,
[class*="slideshowSection_slider__"] h2 {
    color: #FFD200 !important;
}

.form-check-input:checked[type=radio],
.form-check-input:checked[type=checkbox] {
    --bs-form-check-bg-image: url("data:image/svg+xml,<svg role='presentation' xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'><circle r='3.25' fill='%23cc3300'/></svg>") !important;
}

.emphasis {
    a {
        color: #000000 !important;
    }
}

[class*="impactBlockSection_impact-block__"] .column::before,
[class*="impactBlockSection_impact-block__"] .column::after {
    background-image: url("data:image/svg+xml,<svg role='presentation' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 6 3' xmlns:v='https://vecta.io/nano'><circle cx='1.5' cy='1.5' r='1.5' fill='%23cc3300'/></svg>") !important;
}

@media (min-width: 992px) {
    [class*="impactBlockSection_impact-block__"]::before,
    [class*="impactBlockSection_impact-block__"]::after {
        background-image: url("data:image/svg+xml,<svg role='presentation' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 6 3' xmlns:v='https://vecta.io/nano'><circle cx='1.5' cy='1.5' r='1.5' fill='%23cc3300'/></svg>") !important;
    }
}